POST
Create a lead task
Scope:
crm:deals.writehttps://api.holded.com/api/v2/leads/{leadId}/tasksCreates a new task for a lead.
Parameters
Path parameters
leadId
stringrequiredLead ID
Request body
object
namestringrequired
Task name
Request
python
import requests
url = "https://api.holded.com/api/v2/leads/{leadId}/tasks"
headers = {
"Authorization": "Bearer YOUR_API_KEY",
"Accept": "application/json",
}
payload = {
"name": "string"
}
response = requests.post(url, headers=headers, json=payload)
print(response.json())Responses
Response
json
{
"id": "507f1f77bcf86cd799439011"
}Success responses
201Task createdapplication/jsonobject
idstring
Error responses
400Bad requestapplication/json401Invalid or missing API keyapplication/json403Insufficient permissionsapplication/json404Lead not foundapplication/json429Rate limit exceededapplication/json